/* overrides */

.leaflet-control-attribution.leaflet-control {
    margin: 10px 4px;
}

/* new */

.leaflet-attribution-hidden {
    visibility: hidden;
}

.leaflet-control-attribution.leaflet-control::after {
    content: "i";
    background-color: #2ea2cc;
    color: white;
    font-weight: bold;
    visibility: visible;
    padding: 4px 8px;
}
